# New foes have appeared in the cabin!
Fiendscryption: Reheated is based on the infamous mod for The Binding of Isaac: Repentance - Fiend Folio. Featuring multiple new cards, a few side decks and much more!
The expansion itself is a love letter to both Inscryption and The Binding of Isaac. I love them a lot and I want to thank their developers for giving me hours of entertainment.

# Installation
If you're installing the mod manually:
- click the **Manual Download** button to download the package.
- Unzip the contents of the package to a new folder in your **plugins** directory.
- Make sure that you have installed all the dependencies required by this mod as well.

If you're installing the mod using a mod manager, all you need to do is just click the download button in the manager application. The manager will download all the required files along with the dependencies.

# Patch Notes
- v0.2.0 - The Basement Pack
	- 26 new cards
	- 5 new starter decks
	- Side deck cards now are a part of the Squirrel tribe in order to interact with side deck themed custom sigils.
	- Blare is now a rare card.
	- Cacamancer now has the Card Shedder sigil instead of Dungcharge.
	- Chummer now has the Graveyard Shift sigil.
	- Delirium now counts as an Ant.
	- Gravedigger reworked.
	- Shi now has the Spurred sigil instead of Predator.
	- Creep Trail sigil no longer can appear on enemy totems.
	- Updated some card and sigil art.
	- Fixed some errors related to Contraband.
	- Fixed Pale Gusher not being in the Cadaver tribe.
	- Fixed one card being obtainable, when it shouldn't.
	- Fixed Ophiuchus, Fiend and Slippy having wrong descriptions.
	- Fixed the Triburst Strike and Slithering sigils not working properly when on Leshy's side.
	- Fixed the Triburst Strike sigil sometimes softlocking the game.
- v0.2.1
	- Mr. Horf and Mr. Red Horf now have the Bully sigil instead of Sniper.
- v0.2.2
	- Increased Bowler's cost.
	- Organelle now has the Pushover sigil instead of Bandage Weaver.
	
<details>
<summary>Older Versions</summary>

- v0.1.0 - The Isaactober Pack
	- 35 new cards
	- 6 new side decks
	- 2 new music tracks for the gramophone
- v0.1.1
	- small fix in the Readme.
- v0.1.2
	- Removed an unfinished card from the pool.
- v0.1.3
	- Removed an accidental copy of China.
	- Fixed Fiend being in the Trader pool instead of Rare pool.
	- Whale now works while being on the opponent's side.
	
</details>

# Feedback
If you have any questions or want to give me any feedback, I'm active in the Inscryption Modding Discord server. Alternatively you can message me directly, I'm fine with that (My Discord tag is Amy#7082).

# Credits
- Amy - Lead development, card design, custom sigils.
- Mr. Greenman - Art.
- Cometz - Art.
- Cevin2006 - Coding, card art.
- MillieAmp - Art, music, sfx.
- Warhamm2000 - Art.
- Bonie - Art.
- Mr. Mediocre - Art.

# Contributors
- Nevernamed - general feedback, adding a few requested sigils to his sigil pack and making a couple of guest art pieces for this mod.
- Lily - creation of Configils and massive help with troubleshooting custom sigils.
- TVFLabs - general help with the mod, also creator of some additions to the Modding API which indirectly helped with Fiendscryption.
- kelly betty - additional coding help.
- bitty45 - additional coding help.
- IxamS - additional art.
- QuietGrave - additional art.
- The demisemihemidemisemiquaver - additional art.

# Special Thanks
- TitaniumGrunt7 (Vermin) for the mod thumbnail.
- RENREN for allowing to use their music in the mod.
- DakotaSpine for allowing to use their Big Scorch boss design as a guest card in the mod (NYI).
- Inscryption Modding Discord server for feedback and additional help with the mod.
- Team Folio for the fantastic mod that Fiend Folio is.